Replies: 1 (Who?), Viewed: 2619 times.
Test Subject
Original Poster
#1 Old 25th Sep 2008 at 1:45 PM
Which Microsoft Net Framework version?
please tell me which Microsoft .Net Framework version i need to install inorder for the program to run? 2,3 or 3.5.. thank you very much for helping me^^''
i would love to use this program very much!
have a nice day!!
Advertisement
Warrior Gryphon
site owner
#2 Old 25th Sep 2008 at 2:32 PM
Version 1.1, as it says on the S2PCI page.

Story books are full of fairy tales, of Kings and Queens, and the bluest skies.
Lab Assistant
DELETED POST
26th Sep 2008 at 12:10 AM
This message has been deleted by Cher.
Back to top